.tdf-header h1 {
    background: #0066B2;
    padding: 8px;
    margin: 0;
	color:#fff;
}
.mainbody h2 {
  color:#0066B2; /* Primary Dark Blue */
}
/* Headings colour for new low-tech "options grid" */
.mainbody .tdf-options h2, .mainbody .tdf-options h3 {
	color:#000;
	margin-top:0;
}
.tdf-options td {	
    vertical-align: top;
border-bottom: 1px solid #ddd;
}
/* Navbar floats parallel to the menu and collapses it into a small column on mobile views. */
/* Remove the float to get around this issue */
#navBar {float:none;}

ul.funding-guide {
  font-size: 14px;
  position: relative;
  list-style-type: none;
  margin: 0 0 10px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
ul.funding-guide li a {
  text-decoration: none;
  display: block;
  border-right: 1px solid #fff;
  padding: 10px 12px;
  background: #eee;
  color: #666;
}
ul.funding-guide li a:hover, ul.funding-guide li li:hover > a {
  background: #0066B2 !important;
  color: #fff;
}
ul.funding-guide li:last-of-type a {
  border-right: none;
}
ul.funding-guide ul {
  list-style-type: none;
  padding: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
}
ul.funding-guide li:hover ul {
  display: block;
  position: absolute;
  display: flex;
  z-index:2;
}
ul.funding-guide li:hover ul a {
  border: 1px solid #ccc;
  border-bottom: none;
  width: 100%;
}
ul.funding-guide li:hover ul li:last-of-type a {
  border-bottom: 1px solid #ccc;
}

blockquote {
  padding: 10px 20px;
  margin: 25px 0 0 0;
  background: #0066B2; /* Primary Dark Blue*/
  color:#fff;
  position:relative;
  line-height:1.4em;
  font-size:1rem;
}

blockquote::before {
  content: " ";
  height: 0;
  position: absolute;
  top: -15px;
  left: 20px;
  width: 0;
  z-index: 1;
  border: medium solid #0066B2;
  border-width: 0 15px 15px 15px;
  border-color: transparent transparent #0066B2 transparent;
}

/* Video sidebar on index page */
.sidebar {
  float: right;
  width: 350px;
  padding: 10px;
  margin: 0 0 10px 10px;
}
@media screen and (max-width: 640px), handheld and (orientation: landscape) {
  .sidebar {
	width:auto;
	margin:0;
	float:none;
  }
}
/* Questions on index page*/
.questions p {
  font-weight: bold;
  line-height: 1.4em;
}
/* Case studies */
.case-study {
  width:100%;
}
.case-study th, .case-study td {
  padding:10px;
}
.case-study th {
  background: #eee;
}
.case-study:nth-of-type(1) th {background:#711f7e; color:#fff;}
.case-study:nth-of-type(2) th {background:#0066b2; color:#fff;}
.case-study:nth-of-type(3) th {background:#5bc5f2;}
.case-study:nth-of-type(4) th {background:#cad100;}
.case-study tr:nth-child(2n+2) {
  background:#eee;
}
.options-grid {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}
.options-grid h2 {
  font-size:20px;
}
.options-grid .option {
  /* border-radius: 10px; /* Content change fix */
  box-sizing: border-box;
  /* margin-bottom: 10px; /* Content change fix */
  margin-bottom:0; /* Content change fix */
}
.options-grid .option h2,
.options-grid .option h3 {
  border-bottom:0 !important;
  /* border-radius: 10px 10px 0 0; /* Content change fix */
  margin-top: 0;
  margin-bottom:0; /* Content change fix */
  display: block;
  padding: 10px;
  color:#000;
}
.options-grid .option p {
  padding: 0 20px;
}
.options-grid .option:nth-of-type(1) h2,
.options-grid .option:nth-of-type(1) h3 {
  background: #cd0510;
  color: #fff;
}
.options-grid .option:nth-of-type(1) {
  background: #fee2e3;
}
.options-grid .option:nth-of-type(2) h2,
.options-grid .option:nth-of-type(2) h3 {
  background: #e1326b;
  color: #fff;
}
.options-grid .option:nth-of-type(2) {
  background: #fcebf0;
}
.options-grid .option:nth-of-type(3) h2,
.options-grid .option:nth-of-type(3) h3 {
  background: #f39100;
}
.options-grid .option:nth-of-type(3) {
  background: #fff4e4;
}
.options-grid .option:nth-of-type(4) h2,
.options-grid .option:nth-of-type(4) h3 {
  background: #fec600;
}
.options-grid .option:nth-of-type(4) {
  background: #fff9e5;
}
.options-grid .option:nth-of-type(5) h2,
.options-grid .option:nth-of-type(5) h3 {
  background: #CAD100;
}
.options-grid .option:nth-of-type(5) {
  background: #feffe1;
}
.options-grid .option:nth-of-type(6) h2,
.options-grid .option:nth-of-type(6) h3 {
  background: #027223;
  color: #fff;
}
.options-grid .option:nth-of-type(6) {
  background: #d8fee3;
}
.options-grid .option:nth-of-type(7) h2,
.options-grid .option:nth-of-type(7) h3 {
  background: #5BC5F2;
}
.options-grid .option:nth-of-type(7) {
  background: #eff9fe;
}
.options-grid .option:nth-of-type(8) h2,
.options-grid .option:nth-of-type(8) h3 {
  background: #0066B2;
  color: #fff;
}
.options-grid .option:nth-of-type(8) {
  background: #def1ff;
}
@media all and (min-width: 720px) {
  .options-grid .option {
    /* On large screens, make options sit two abreast */
    /* width: 49.5%; /* Content change fix */
	width:100%  /* Content change fix */
  }
}

.process {margin-top:20px;}

.process .step {
	margin-bottom:10px;
	padding:20px;
	position:relative;
}

.process .step:nth-of-type(1) {background:#a1d884;}
.process .step:nth-of-type(2) {background:#b4de86;}
.process .step:nth-of-type(3) {background:#cfe788;}
.process .step:nth-of-type(4) {background:#e0ec89;}

.process .step::before {
  content: " ";
  height: 0;
  position: absolute;
  bottom: -25px;
  left: 48%;
  width: 0;
  z-index: 1;
  border: medium solid #0076a8;
  border-width: 25px 25px 0 25px;
  border-color: #0076a8 transparent transparent transparent;
}

.process .step:nth-of-type(1)::before {
	border: medium solid #a1d884;
	border-width: 25px 25px 0 25px;
	border-color: #a1d884 transparent transparent transparent;
}
.process .step:nth-of-type(2)::before {
	border: medium solid #b4de86;
	border-width: 25px 25px 0 25px;
	border-color: #b4de86 transparent transparent transparent;
}
.process .step:nth-of-type(3)::before {
	border: medium solid #cfe788;
	border-width: 25px 25px 0 25px;
	border-color: #cfe788 transparent transparent transparent;
}
.process .step:last-of-type::before {
	border: none;

}

.step h2 {
	margin:0 0 10px 0;
	color:#fff;
	text-shadow: 1px 1px 0px rgba(150, 150, 150, 0.5);
}
.step ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.step li {
    border-bottom: 1px dashed #fff;
    padding: 10px 0;
}
.step li:last-of-type {
	border-bottom:none;
	padding:10px 0 0 0;
}
.tdf-button {
	text-align:left;
}
/* CTA Button to download */
.tdf-button a {
    display: inline-block;
    background: #711F7E;  /* Primary Purple */
    padding: 15px 20px;
    color: #fff;
    text-decoration: none;
}
.tdf-button a:hover {
	background:#572c5F; /* Dark Purple */
	text-decoration:none;
}
.tdf-contact {
	margin-bottom:20px;
	width:50%;
  border-bottom:1px solid #5BC5F2;
}
@media screen and (max-width: 1070px), handheld and (orientation: landscape) {
	.tdf-contact {
		width:100%;
	}
}
.tdf-contact h2 {
	/*color:#fff;
	display:inline-block;
	background:#e1326b;
	padding:5px 10px;*/
	font-family:'museo_sans900', Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	margin:0;
}
.tdf-contact h3 {
	font-family:'museo_sans300', Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: italic;
	margin:2px;
	border-bottom:0px;
}
.tdf-contact ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.tdf-contact img {
	float:left;
	margin-left:0px;
  margin-right:30px;
}
.clearfix {
	height:0;
	display:table;
	clear:both;
}